
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem zh", "javascript:parent.op()")

		lv01_错误位置错误类型 = insFld(foldersTree, gFld("错误位置 / 错误类型", "javascript:parent.op()"))
insDoc(lv01_错误位置错误类型, gLnk("S", "速度传感器N1 输入速度", "000017_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "N2 速度传感器输出", "000018_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "N3涡轮机速度传感器", "000019_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "温度传感器", "000020_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "EK 电磁阀输入离合器", "000021_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "电磁阀传送离合器DK", "000022_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "电磁阀快速档（4档）离合器SK", "000023_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "电磁阀泵制动器PB", "000024_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "电磁阀涡轮机制动器TB", "000025_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "控制电磁阀小后退档制动器RBK", "000026_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "控制电磁阀大后退档制动器RBG", "000027_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "WP电磁阀转换器压力DIWA.3", "000028_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "WR 电磁阀转换器压力", "000030_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "dW 继电器转换器制动器", "000031_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "继电器速度开关dN", "000032_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "继电器控制后退灯dR ", "000033_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "继电器停车制动器dHSB ", "000034_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "dNEUTR 继电器分离电动减速器", "000035_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "MMR发动机转矩下降", "000036_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "ZW中心报警灯", "000037_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "油温显示灯TOEL", "000038_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "制动传感器", "000039_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "驾驶踏板- VDO无级数", "000041_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "发动机控制单元- Bosch E-Gas EMS 3.3 Typ B / G", "000042_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "发动机控制单元- MB FMR", "000043_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "发动机控制单元- VDO E-Gas", "000044_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "发动机控制单元- Bosch EDC", "000045_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "发动机控制单元- CAN SAE J1939", "000046_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "选择器开关", "000047_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "温度显示模拟", "000048_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "控制单元复位", "000049_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "来自安全计算机 的消息 ", "000053_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "软件", "000050_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "CAN", "000051_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "发动机扭矩减少", "000052_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "电源电压", "000054_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "压力上升", "000055_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "TB活塞", "000056_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "RBK- / RBG-活塞", "000057_zh.htm"))
insDoc(lv01_错误位置错误类型, gLnk("S", "损坏预警系统", "000058_zh.htm"))
lv01_软件功能 = insFld(foldersTree, gFld("软件功能", "javascript:parent.op()"))
insDoc(lv01_软件功能, gLnk("S", "操作", "000002_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "控制单元的标识符数据", "000003_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "错误存储区", "000040_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "车辆端插入应用", "000004_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "变速箱端连接引线", "000005_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "发动机控制单元测试- CAN SAE J1939/ IES", "000029_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "检查电磁阀和继电器", "000007_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "有效输入", "000008_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "开关观察", "000009_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "电压， 温度和速度传感器", "000010_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "复位匹配", "000011_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "采集工作数据的基本数据", "000012_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "和控制单元没有通讯联系", "000013_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "装载软件", "000014_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "装置", "000015_zh.htm"))
insDoc(lv01_软件功能, gLnk("S", "转换开关程序", "000016_zh.htm"))
lv01_其它 = insFld(foldersTree, gFld("其它", "javascript:parent.op()"))
insDoc(lv01_其它, gLnk("S", "专业词汇", "000001_zh.htm"))
insDoc(lv01_其它, gLnk("S", "用户服务处", "000006_zh.htm"))
